#dialog_bg{display:none;width:100%;height:100%;background:#000;position:absolute;top:0;left:0;z-index:88888;}
#floatBox{border:#666 5px solid;width:300px;position:absolute;top:50px;left:40%;z-index:99999;background-color:#fff;}
#dialog_content{background-color:#fff;}
#dialog_close{width:95%;padding:10px 0;float:left;}
#dialog_close span{float:right;cursor:pointer;width:66px;height:22px;background-image:url(../images/close.gif);display:block;}
.visibilityHidden{_visibility:hidden;}